cURL
curl --request POST \ --url https://studio.edgeimpulse.com/v1/api/{projectId}/raw-data/{sampleId}/crop \ --header 'Content-Type: application/json' \ --header 'x-api-key: <api-key>' \ --data ' { "cropStart": 0, "cropEnd": 128 } '
{ "success": true, "requiresProcessing": true, "error": "<string>" }
Crop a sample to within a new range.
Documentation IndexFetch the complete documentation index at: https://docs.nordic.edgeimpulse.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.nordic.edgeimpulse.com/llms.txt
Use this file to discover all available pages before exploring further.
Project ID
Sample ID
New start index of the sample
0
New end index of the sample
128
OK
Whether the operation succeeded
Optional error description (set if 'success' was false)